<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tilldelad användare',
  'LBL_ASSIGNED_TO_NAME' => 'Tilldelad användare',
  'LBL_CREATED' => 'Skapat Av',
  'LBL_CREATED_ID' => 'Skapat Av',
  'LBL_CREATED_USER' => 'Skapat Av Användare',
  'LBL_DATE_ENTERED' => 'Skapat Datum',
  'LBL_DATE_MODIFIED' => 'Modifierat Datum',
  'LBL_DELETED' => 'Raderad',
  'LBL_DESCRIPTION' => 'Beskrivning',
  'LBL_EDIT_BUTTON' => 'Redigera',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Namn',
  'LBL_MODIFIED' => 'Modifierat Av',
  'LBL_MODIFIED_ID' => 'Modifierat Av Id',
  'LBL_MODIFIED_NAME' => 'Modifierat Av Namn',
  'LBL_MODIFIED_USER' => 'Modifierat Av Användare',
  'LBL_NAME' => 'Namn',
  'LBL_REMOVE' => 'Ta bort',
  'LBL_LIST_FORM_TITLE' => 'Product Attributes List',
  'LBL_MODULE_NAME' => 'Product Attributes',
  'LBL_MODULE_TITLE' => 'Product Attributes',
  'LBL_HOMEPAGE_TITLE' => 'My Product Attributes',
  'LNK_NEW_RECORD' => 'Create Product Attributes',
  'LNK_LIST' => 'Visa Product Attributes',
  'LNK_IMPORT_PA_PRODUCTATTRIBUTES' => 'Import Product Attributes',
  'LBL_SEARCH_FORM_TITLE' => 'Search Product Attributes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_PA_PRODUCTATTRIBUTES_SUBPANEL_TITLE' => 'Product Attributes',
  'LBL_NEW_FORM_TITLE' => 'New Product Attributes',
  'LBL_ATTRIBUTE_TYPE' => 'Attribute Type',
  'LBL_VALUE_DATA_TYPE' => 'Value Data Type',
  'LBL_PARENT_ATTRIBUTE_PA_PRODUCTATTRIBUTES_ID' => 'Parent Attribute ID (related  ID)',
  'LBL_PARENT_ATTRIBUTE' => 'Parent Attribute ID',
);